Dependencies for cabal-dev-0.9.2

cabal-dev
ghc-pkg-6_8-compat
cabal-dev-test
fake-ghc-cabal-dev

Flags

NameDescriptionDefaultType
no-cabal-devDo not build cabal-dev (just build ghc-pkg-6_8-compat). This is useful for bootstrapping on GHC 6.8.DisabledManual
build-testsBuild and install the test executableDisabledManual

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info